File "page.css"

Full Path: /home/analogde/www/makefont/css/page.css
File size: 216 bytes
MIME-type: text/plain
Charset: utf-8

body{
	padding:50px;
	font-family:Arial;
	text-shadow:1px 1px 0 #fff;
	font-weight:normal;
	color:#bbb;
	background:#666
}

a{
	outline:none
}

ul{
	margin:0;
	padding:0;
}

p{
	font-style:normal;
	text-shadow:none
}